Subject: Ticket Assigned - Order# 9638727917 error
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 14:02:15 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order# 9638727917 error 
> 
> Dear Team,
> 
> I have made an order number 9638727917 and the amount was deducted from my card as attached in the receipt. But I received an email from you that the payment was incomplete. 
> Please fix this matter to complete the order and let me know if I need to do anything.
> 
> Thank you
> Ghada

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169386